{
  "Version": 1,
  "WorkspaceRootPath": "E:\\fuyu\\FMC006GE31\\FMC006GE31-code\\FCG6A_demo\\C\u002B\u002B\\FMCG6A\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{4DD5AA2A-4C2C-42B3-B987-FDEF66C0CECE}|FMCG6A\\FMCG6A.vcxproj|E:\\fuyu\\FMC006GE31\\FMC006GE31-code\\FCG6A_demo\\C\u002B\u002B\\FMCG6A\\FMCG6A\\FMCG6A.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{4DD5AA2A-4C2C-42B3-B987-FDEF66C0CECE}|FMCG6A\\FMCG6A.vcxproj|solutionrelative:FMCG6A\\FMCG6A.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4DD5AA2A-4C2C-42B3-B987-FDEF66C0CECE}|FMCG6A\\FMCG6A.vcxproj|E:\\fuyu\\FMC006GE31\\FMC006GE31-code\\FCG6A_demo\\C\u002B\u002B\\FMCG6A\\FMCG6A\\FMC006GE31.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{4DD5AA2A-4C2C-42B3-B987-FDEF66C0CECE}|FMCG6A\\FMCG6A.vcxproj|solutionrelative:FMCG6A\\FMC006GE31.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "FMC006GE31.h",
              "DocumentMoniker": "E:\\fuyu\\FMC006GE31\\FMC006GE31-code\\FCG6A_demo\\C\u002B\u002B\\FMCG6A\\FMCG6A\\FMC006GE31.h",
              "RelativeDocumentMoniker": "FMCG6A\\FMC006GE31.h",
              "ToolTip": "E:\\fuyu\\FMC006GE31\\FMC006GE31-code\\FCG6A_demo\\C\u002B\u002B\\FMCG6A\\FMCG6A\\FMC006GE31.h",
              "RelativeToolTip": "FMCG6A\\FMC006GE31.h",
              "ViewState": "AgIAAGoAAAAAAAAAAAAQwHEAAAAuAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000680|",
              "WhenOpened": "2025-04-02T02:03:35.438Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "FMCG6A.cpp",
              "DocumentMoniker": "E:\\fuyu\\FMC006GE31\\FMC006GE31-code\\FCG6A_demo\\C\u002B\u002B\\FMCG6A\\FMCG6A\\FMCG6A.cpp",
              "RelativeDocumentMoniker": "FMCG6A\\FMCG6A.cpp",
              "ToolTip": "E:\\fuyu\\FMC006GE31\\FMC006GE31-code\\FCG6A_demo\\C\u002B\u002B\\FMCG6A\\FMCG6A\\FMCG6A.cpp",
              "RelativeToolTip": "FMCG6A\\FMCG6A.cpp",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAcAAAASAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000677|",
              "WhenOpened": "2025-04-02T01:20:06.955Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}